﻿<Table TableName="POReceiptLine">
    <Column TableName="POReceiptLine" ColumnName="UsrBackloadNbr" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="2" DecimalLength="15" IsNewColumn="True" IsUnicode="True" />
    <Column TableName="POReceiptLine" ColumnName="UsrBackloadLineNbr" ColumnType="int" AllowNull="True" MaxLength="25" DecimalPrecision="2" IsNewColumn="True" IsUnicode="True" />
</Table>